#plan-marine {position:relative;}
#plan-marine-zoom{
    height: 4px;
    border: 0 none;
    position: absolute;
    top: 21px;
    left: 10px;
    width: 200px;
}
 #plan-marine-zoom .ui-slider-handle{
    background:url("../img/plan-marine/icons/zoomout.png");
    border:0 none;
    width: 36px;
    height: 36px;
    top: -17px;
    cursor: move;
}
#plan-marine-botuni1 {
    top: 56px;
    left: 0;
    position: absolute;
    height:100%;
}  
#plan-marine-botuni1 > img {
    display:block;
    cursor:pointer;
    border: 0;
    background:0 none;
}
#plan-marine-botuni2 {
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor:pointer;
}
#plan-marine-images{
	overflow:hidden;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    height: 750px;
}
#plan-marine-images img{
    position:absolute;
    top:0;
    left:0;
    padding: 0;
    margin: 0;      
    border: 0;
    cursor: move;
    max-width:none; 
}
#plan-marine-images img.no{display:none;}
#plan-marine-images img:first-child{
    position:relative;	
}



#plan-marine-botuni1 > img {
    background: rgba(255,255,255, 0.6);
    padding: 10%;
    width: 90%;
}
#plan-marine-botuni1 > img.btn-accent{
    background-color: #214090;	
}